## jboss-annotations-1.2-api 1.0.0

=== debian/changelog ===
jboss-annotations-1.2-api (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #838356)

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 22 May 2018 23:20:03 +0300
