=== debian/control ===
Source: jboss-annotations-1.2-api
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Timo Aaltonen <tjaalton@debian.org>
Build-Depends: debhelper (>= 11), default-jdk, maven-debian-helper (>= 2.1)
Build-Depends-Indep: libmaven-bundle-plugin-java 
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/java-team/jboss-annotations-1.2-api.git
Vcs-Browser: https://salsa.debian.org/java-team/jboss-annotations-1.2-api
Homepage: https://github.com/jboss/jboss-annotations-api_spec

Package: libjboss-annotations-1.2-api-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: Common Annotations 1.2 API
 JSR 250: Common Annotations for the Java Platform.
